Bug 191756 - libwnck fails to build in Mock
libwnck fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libwnck (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 12:23 EDT by Brian Pepple
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 00:12:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.45 KB, text/plain)
2006-05-15 12:24 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires for Mock. (1.02 KB, patch)
2006-05-17 13:13 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock (78.08 KB, text/plain)
2006-05-17 13:20 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 12:23:54 EDT
Description of problem: libwnck fails to build in Mock

I will be adding a patch for the missing BR later today.
Comment 1 Brian Pepple 2006-05-15 12:24:02 EDT
Created attachment 129089 [details]
Mock Failure Build Log
Comment 2 Brian Pepple 2006-05-17 13:13:34 EDT
Created attachment 129340 [details]
Patch to add missing BuildRequires for Mock.
Comment 3 Brian Pepple 2006-05-17 13:20:00 EDT
Created attachment 129342 [details]
Successful build log from Mock
Comment 4 Matthias Clasen 2006-05-21 00:12:56 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.